メインコンテンツにスキップ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/20-10

Allied Telesis AT-FS750/20-10 スイッチ
SKU: ATFS7502010

Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
ファストイーサーネット銅入力の数
16
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ギガビットイーサネット銅ポートの数
2
コンボSFPポート数
2
AC入力周波数
AC入力電圧
最大消費電力
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
アキス制御サポート
はい
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
フォームファクター
フィルタリングされたマルチ出荷グループ数
256
行数
4
ルーティングトランジット容量
ルーティング/スイッチング容量
11,2 Gbit/s
MACアドレスフィルタリング
はい
パケットルーティングレート 1 Gbps
1488000 pps
パケットルーティングレート 10 Mbps
14880 pps
パケットルーティングレート 100 Mbps
148800 pps
同梱ケーブル
AC
ブランド
Allied Telesis
カテゴリ
ネットワーク スイッチ
製品名
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
カテゴリ
ネットワーク スイッチ
ブランド
Allied Telesis
製品名
AT-FS750/20-10
製品シリーズ
販売された市場
CA, US, WW, MX
システムに追加された日付
2015-02-09
生産日
製品コード
AT-FS750/20-10
ヘッドオブラインホールブロッキング
はい
速度制限
はい
MIBサポート
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
マルチキャストサポート
はい
仮想LAN機能
Port-based VLAN, Tagged VLAN
システムイベントログ
はい
認証
MAC tabanlı kimlik doğrulama
管理プロトコル
FTP, HTTP, SNMPv1/v2c/v3, SNTP
Allied Telesis AT-FS750/20-10 スイッチ